﻿@charset "UTF-8";

/**
 *
 * ???
 * ================
 *
 * @version         1.0.0
 * @lastmodified    2008-02-26
 *
 * Structure: 
 *
 *      body
 *      +- StructureMargins 
 *          +- Structure
 *             +- Header
 *             |  +- Logo
 *             |  +- TopNav
 *             +- PageMargins
 *
 **/

@media all
{
 
    body 
    { 
      /* ==> Margins,Paddings <================= */
      margin                : 0px;
      padding               : 0px;

      /* ==> Colors <=========================== */
      background-color      : #fff; 
      
      /* ==> Font< ============================= */
      text-align            : center;
    }


    #StructureMargins 
    { 
      /* ==> Size <============================= */
      width                 : 759px; 
      min-width             : 759px; 
      max-width             : 759px; 
      
      /* ==> Floating <========================= */
      position              : relative;
      
      /* ==> Margins,Paddings <================= */
      margin                : auto;
      padding-bottom        : 16px;
    
      /* ==> Font< ============================= */
      text-align            : center; 
    }
    
    #Strucure
    { 
      /* ==> Size <============================= */
      width                 : 759px; 
    }

    #Header 
    { 
      /* ==> Size <============================= */
      width                 : 759px;
      height                : 90px;
      
      /* ==> Colors <=========================== */
      background-image      : url("../../images/gradient.jpg");
      background-repeat     : repeat-y;
      
      /* ==> Font< ============================= */
      text-align            : left;
    }
     
    #Logo
    {
      /* ==> Size <============================= */
      width                 : 759px;
      height                : 90px;
      
      /* ==> Floating <========================= */
      position              : absolute;
      left                  : 0px;
      top                   : 0px;
      
      /* ==> Colors <=========================== */
      background            : url("../../images/dylogo.gif") no-repeat;
    }
  
    #Logo img
    {
      /* ==> Size <============================= */
      width                 : 300px;
      height                : 90px;
    }
    
}